Budbux - Web - Bug #1367

Create rebate
06/28/2019 06:02 AM - Sarina Byanjankar

Status: Verified Start date: 06/28/2019
Priority: Normal Due date:

Assignee: Buddha Man Nepali % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Double clicking on publish button, adds the rebate twice. Please handle it.

http://prntscr.com/o7rcas

History

#1 - 07/02/2019 04:00 AM - Sarina Byanjankar

- Status changed from Open to In Progress

#2 - 07/02/2019 04:00 AM - Sarina Byanjankar

- Status changed from In Progress to Resolved

#3 - 07/02/2019 04:00 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
